# cmake for upper modules

# Required version of CMake
CMAKE_MINIMUM_REQUIRED(VERSION 2.8.11)


PROJECT(lib)
ADD_SUBDIRECTORY(md5)
ADD_SUBDIRECTORY(sse4)
ADD_SUBDIRECTORY(utils)
ADD_SUBDIRECTORY(common)
ADD_SUBDIRECTORY(decode)
ADD_SUBDIRECTORY(encode)
ADD_SUBDIRECTORY(videoIO)





